Subject: Re: [EDUC] promouvoir le libre en lycée
From: fabio <[email-masked]>
To: [email-masked]
Date: Wed, 26 Nov 2014 00:06:23 +0100
List-Id: <educ.april.org>

Bonsoir,

Pour appuyer le discours de Bastien.

Hors l'apect intrusif, il est peu professionnel d'éduquer à un outil 
particulier à travers la découverte de ce que fait un bouton ou un menu 
! Notre objectif est bien d'amener à comprendre ce qui caractérise, par 
exemple, un traitement de textes, d'abord en le comparant avec un 
éditeur de textes, et dans un deuxième temps, en évoquant les principes 
qui permettent d'en avoir un usage cohérent, pertinent et efficace : par 
exemple : usage des styles, pagination, insertion d'images, suivi des 
modifications en mode collaboratif, etc ...

L'outil ici a peu d'importance ! Du coup, pourquoi choisir un logiciel 
qui a un coût de licence élevé, dont on ne sait pas exactement le 
comportement (pas open source) et qui creuse le déficit extérieur du 
pays. ;)

Par ailleurs, avec 30000€ on peut déjà former un nombre important de 
collègues qui "pensent avoir" une bonne maîtrise de l'outil informatique 
! :)

Pour finir, je ne crois pas que discuter de la qualité de Word par 
rapport à LibreOffice soit un angle d'attaque pertinent.

Librement,
Fabio

Le 25/11/2014 18:38, Bastien Le Querrec a écrit :
> Bonsoir,
>
> Il existe de nombreux arguments qui peuvent être pertinents pour faire
> changer des mentalités, arguments concrets ou philosophiques.
>
> Pour les éléments concrets, notons le coût, tant pour les établissements
> scolaires que pour les lycéens et étudiants, des logiciels
> propriétaires. La majorité des logiciels libres étant gratuits, il est
> nécessaire de souligner la politique pernicieuse de, entre autres,
> Microsoft, lorsque les logiciels de la marque sont offerts aux plus
> jeunes afin, justement, d'habituer les esprits à ces logiciels
> propriétaires. Lorsque l'on vous répond qu'il faut former les esprits à
> utiliser les logiciels propriétaires, cet argument peut faire
> particulièrement mouche : que feront ceux qui ne sont habitués qu'à des
> logiciels Microsoft et qui n'auront donc aucun autre choix plus tard ?
> Ils achèterons ces logiciels propriétaires, pieds et poings liés, ceux
> ne les ayant pas formés à autre chose étant coupables de cette
> dépendance économique.
> Il y a également l'argument de la compatibilité. Que faire lorsqu'un
> élève ou étudiant ne peut pas (ou mal) afficher la présentation qu'il a
> préparé chez lui sur un logiciel libre ? Si l'établissement avait refusé
> de se cloîtrer dans des logiciels propriétaires, un tel problème ne
> serait pas arrivé et utiliser des logiciels propriétaires est alors un
> frein à l'enseignement lorsque l'outil restreint les possibilités
> d'utilisation.
>
> Si l'on vous rétorque que personne ne décide d'utiliser des logiciels
> libres, il est toujours facile d'avoir sous la main un certain nombre
> d'exemples mettant en miettes une telle affirmation à l'emporte-pièce.
> Au hasard, citons la ville de Madrid qui a développé un système
> d'exploitation libre pour l'ensemble des écoles de la ville : MAX[1].
> Sans aller jusqu'à développer un système dédié, il existe des produits
> libres destinés au monde éducatif, comme Edubuntu[2], qui ne demandent
> qu'à être installés.
>
> Actuellement en classe préparatoire, je suis également confronté à un
> autre problème lié aux logiciels propriétaires : celui des outils de
> travail à distance. Actuellement, tous les documents de ma classe sont
> partagés par les professeurs sur un site Google. Celui-ci est certes
> privé, mais il nécessite un compte Google (cf. infra). Je n'ai que peu
> de temps à consacrer pour proposer une solution alternative pour ma
> classe, mais celle-ci pourrait être d'utiliser des logiciels libres
> comme ownCloud[3]. L'idée serait de monter une instance ownCloud commune
> à tout l'établissement voire à la région (la région Île-de-France est
> assez consciente de l'importance des logiciels libres puisqu'elle
> développe son propre Espace Numérique de Travail[4] et il peut-être
> intéressant de voir si la mise à disposition d'un tel espace de partage
> de documents en ligne ne serait pas déjà facilité par leur ENT) afin de
> redonner le contrôle des données aux utilisateurs.
>
> Pour faire une transition sur les arguments plus philosophiques,
> rappelons que les logiciels propriétaires sont une menaces pour les
> libertés civiles, que l'éducation est pourtant sensée protéger. Aussi la
> complicités des sociétés américaines éditrices de logiciels
> propriétaires est-elle nocive : Google, Microsoft, Apple etc. ont
> activement participé (participent toujours ?) à la surveillance massive
> de l'État fédéral américain via le programme PRISM. Google, via son
> offre destinée aux établissements scolaires, est accusé de ficher les
> étudiants avec le consentement des écoles[5]. Lorsque dès leur plus
> jeune âge, au sein même de l'école, les élèves sont espionnés et leur
> vie privée passée au peigne fin, cela pose de graves problèmes éthiques.
> Mais si l'on vous répond qu'il n'existe plus de vie privée, que l'on n'a
> rien à cacher ou que ce n'est pas important d'être surveillé, alors je
> n'ai plus aucun argument philosophique...
>
> En espérant ne pas avoir été trop confus, je vous souhaite une bonne soirée.
>
> Librement,
> Bastien Le Querrec.
>
> [1] http://en.wikipedia.org/wiki/MAX_%28operating_system%29
> [2] http://fr.wikipedia.org/wiki/Edubuntu
> [3] http://fr.wikipedia.org/wiki/OwnCloud
> [4] http://lilie.iledefrance.fr/pages/open-ent
> [5]
> http://www.mediapart.fr/journal/france/250314/google-est-accuse-de-ficher-les-eleves-et-etudiants
> (envoyez-moi un courrier électronique hors liste si vous voulez
> l'article complet)
>
> Le 25/11/2014 17:21, Philippe CAMUS a écrit :
>> Bonjour.
>> J'ai voulu soulever en CA le problème des logiciels propriétaires
>> imposés et des formats fermés utilisés pour la communication interne de
>> l'établissement.
>> Bien évidemment, dernière question diverse, après 2h30 de CA dans une
>> salle glacée, je partais pas gagnant.
>> Mais les réponses apportées, y compris par certains collègues, me font
>> désespérer de pouvoir un jour libérer les esprits :
>>   " Ce sont vos collègues qui ont demandé que l'on renouvelle les
>> licences du pack office (30 000 euros ??? J'ai bien entendu ???)"
>> " Ils (les élèves) vont retrouver ces logiciels (microsoft) en
>> entreprise donc il faut les former à ça"
>> " J'ai essaye LibreOffice et ben c'est moins beau que word"
>>
>> Bref, quand on parle de l'immobilisme du "mammouth", là on nage en plein
>> dedans ! Et même les jeunes collègues de math "branchés" informatique,
>> ISN et tout le bazar sont 100% microsoftisés.
>>
>> Si quelqu'un a une stratégie pour réussir à faire évoluer les mentalités
>> je suis preneur !
>>
>>
>> --
>> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>>
>> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
>> http://listes.april.org/wws/info/educ
>>
>>
>>
>>
>> --
>> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>>
>> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
>> http://listes.april.org/wws/info/educ
>>
>>
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ